Bug 2007447 - rpki-client-7.3 is available
Summary: rpki-client-7.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rpki-client
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-23 21:49 UTC by Upstream Release Monitoring
Modified: 2021-10-02 01:40 UTC (History)
1 user (show)

Fixed In Version: rpki-client-7.3-1.fc35 rpki-client-7.3-1.fc33 rpki-client-7.3-1.fc34 rpki-client-7.3-1.el8 rpki-client-7.3-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-29 00:18:59 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-09-23 21:49:25 UTC
Latest upstream release: 7.3
Current version/release in rawhide: 7.2-2.fc36
URL: https://www.rpki-client.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/77982/

Comment 1 Fedora Update System 2021-09-23 22:49:02 UTC
FEDORA-EPEL-2021-dab7665591 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-dab7665591

Comment 2 Fedora Update System 2021-09-23 22:49:03 UTC
FEDORA-EPEL-2021-c2362a6c0f has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-c2362a6c0f

Comment 3 Fedora Update System 2021-09-23 22:49:04 UTC
FEDORA-2021-c6f4c274de has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-c6f4c274de

Comment 4 Fedora Update System 2021-09-23 22:49:04 UTC
FEDORA-2021-81d4362642 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-81d4362642

Comment 5 Fedora Update System 2021-09-23 22:49:05 UTC
FEDORA-2021-fa942441d4 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-fa942441d4

Comment 6 Fedora Update System 2021-09-24 02:52:32 UTC
FEDORA-2021-c6f4c274de has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-c6f4c274de`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-c6f4c274de

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-09-24 21:41:38 UTC
FEDORA-2021-fa942441d4 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-fa942441d4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-fa942441d4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-09-24 21:48:15 UTC
FEDORA-2021-81d4362642 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-81d4362642`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-81d4362642

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-09-24 22:01:17 UTC
FEDORA-EPEL-2021-dab7665591 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-dab7665591

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-09-24 22:01:55 UTC
FEDORA-EPEL-2021-c2362a6c0f has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-c2362a6c0f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-09-29 00:18:59 UTC
FEDORA-2021-c6f4c274de has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-10-02 01:09:59 UTC
FEDORA-2021-fa942441d4 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-10-02 01:27:25 UTC
FEDORA-2021-81d4362642 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-10-02 01:30:47 UTC
FEDORA-EPEL-2021-c2362a6c0f has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2021-10-02 01:40:26 UTC
FEDORA-EPEL-2021-dab7665591 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.